[API.Hook]
LastKnown=128
d3d9=false
d3d9ex=false
d3d11=false
OpenGL=false
d3d12=true
Vulkan=false

[Window.System]
Borderless=true
Center=true
Fullscreen=true

[Render.FrameRate]
TargetFPS=30.0
SleeplessRenderThread=true
SleeplessWindowThread=false
EnableMMCSS=true
MaxBusyWaitPercent=0.666
PreRenderLimit=3
BackBufferCount=2
PresentationInterval=1
LimitEnforcementPolicy=2

[Render.DXGI]
UseFlipDiscard=true
AllowTearingInDWM=true
DropLateFrames=true
SwapChainWait=1

[Macro.Latency]
Ctrl+Shift+1=LimitSite 2
Ctrl+Shift+2=LimitSite 4